Bug 10847 - system upgrade fails when basesystem rpm not present
system upgrade fails when basesystem rpm not present
Product: Red Hat Linux
Classification: Retired
Component: basesystem (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-04-15 21:00 EDT by jan
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-17 11:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jan 2000-04-15 21:00:09 EDT
basesystem-6.0.4 rpm appears not to be present on metalab.unc.edu ftp site.

redhat upgrade hangs because basesystem is a required package.

possible explanation for absence of package:  0 byte filesize
Comment 1 Bill Nottingham 2000-04-17 11:01:59 EDT
Hm, looks like the metalab mirror is incomplete; it's OK
at redhat.com.

We reported it to the ftp admin there; beyond that, we can't do much else.

Note You need to log in before you can comment on or make changes to this bug.